ГВИНТ: Ведьмак. Карточная игра

Выберите платформу

Cyberpunk 2077

Выберите платформу

The Witcher 3: Wild Hunt

Выберите платформу

CD PROJEKT RED

Выберите платформу

Thronebreaker: The Witcher Tales

Выберите платформу

The Witcher

Выберите платформу

The Witcher 2: Assassins of Kings

Выберите платформу

«Ведьмак. Дополненное издание» и «Ведьмак 2. Убийцы королей»: обновление системных требований для Mac

Создано 8 месяцев назад  Обновлено 8 месяцев назад

Рады сообщить, что игры «Ведьмак. Дополненное издание» и «Ведьмак 2. Убийцы королей» скоро получат поддержку процессоров Apple Silicon M1, M2 и операционной системы macOS Ventura.

Однако мы прекращаем поддержку OS X 10.7.5, OS X 10.8.2 и macOS 10.15. Таким образом, самой ранней версией операционной системы для этих игр теперь будет macOS 11.0. Дело в том, что для технологий, которые мы используем, а также управления JIT-совместимой памятью и работы набора инструментов Apple's Game Controller нужна версия macOS 11.0 или новее. Все эти обновления необходимы для поддержки процессоров Apple Silicon.

Нам важно, чтобы игроки успели подготовиться к изменениям, поэтому мы уведомляем вас за 30 дней до прекращения поддержки этих операционных систем.

Чтобы продолжить играть на более ранних версиях macOS, чем 11.0, не обновляйте игру. Для этого вам понадобится отключить автоматические обновления в Steam и GOG, а в AppStore ничего делать не нужно. Если вы собираетесь заново установить удалённую игру, учтите, что на всех платформах доступна только самая новая версия, но в GOG можно вернуться к предыдущей версии.